Bug 120501 - Add more docs, fix HTML-Parser versioned dependency etc
Summary: Add more docs, fix HTML-Parser versioned dependency etc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-libwww-perl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-09 14:31 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-17 00:59:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested specfile patch (1.46 KB, patch)
2004-04-13 19:17 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2004-04-09 14:31:32 UTC
libwww-perl 5.76 has a bug which causes it to follow redirects to
file: URLs.  This has been fixed in 5.77 and later, please update
(5.78 is out ATM).

More info (when rt is online again):
https://rt.cpan.org/Ticket/Display.html?id=5828

Comment 1 Ville Skyttä 2004-04-11 10:42:38 UTC
While at it, including AUTHORS, Changes, and README* as %doc would be
nice.

Comment 2 Ville Skyttä 2004-04-13 19:17:11 UTC
Created attachment 99379 [details]
Suggested specfile patch

* Tue Apr 13 2004 Ville Skyttä <ville.skytta at iki.fi> - 5.79-1
- Update to 5.79.
- Update URL, License, and required HTML-Parser version.
- Include more docs.

Comment 3 Ville Skyttä 2004-04-15 17:53:25 UTC
I see 5.79 is in rawhide, but without the other fixes in attachment
99379 [details].  Was this for a reason or just an oversight?

Comment 4 Warren Togami 2004-04-17 00:59:52 UTC
checked in, but rebuild may not happen for a while



Note You need to log in before you can comment on or make changes to this bug.